import { Injectable } from '@angular/core';

import { Observable } from 'rxjs/Observable';

import 'rxjs/add/observable/of';

export interface ICountryMock {
    phonePrefix: string;
}

@Injectable()
export class CountryServiceMock {
    get Country(): Observable<ICountryMock> {
        return Observable.of({ phonePrefix: '7' });
    }
}
